qt6-connectivity source: globbing-patterns-out-of-order examples/* *.qdoc examples/bluetooth/btchat/doc/src/btchat.qdoc [debian/copyright:65]
qt6-connectivity source: globbing-patterns-out-of-order examples/* *.qdoc examples/bluetooth/heartrate-game/doc/src/heartrate-game.qdoc [debian/copyright:65]
qt6-connectivity source: globbing-patterns-out-of-order examples/* *.qdoc examples/bluetooth/heartrate-server/doc/src/heartrate-server.qdoc [debian/copyright:65]
qt6-connectivity source: globbing-patterns-out-of-order examples/* *.qdoc examples/bluetooth/lowenergyscanner/doc/src/lowenergyscanner.qdoc [debian/copyright:65]
qt6-connectivity source: globbing-patterns-out-of-order examples/* *.qdoc examples/nfc/annotatedurl/doc/src/annotatedurl.qdoc [debian/copyright:65]
qt6-connectivity source: globbing-patterns-out-of-order examples/* *.qdoc examples/nfc/ndefeditor/doc/src/ndefeditor.qdoc [debian/copyright:65]
